Save note
PUT
/api/v1/ttx/{ttx_id}/run/notes
Write the note on an inject (or the general one); empty deletes it.
Answers all the caller’s notes as as.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Query Parameters
Section titled “Query Parameters”Request Bodyrequired
Section titled “Request Bodyrequired”Responses
Section titled “Responses”Successful Response
Media typeapplication/json
RunNoteListResponse
object
items
required
Items
Array<object>
RunNoteReadobject
id
required
Id
string format: uuid
inject_code
required
Inject Code
string
room_code
Room Code
string
text
required
Text
string
updated_at
required
Updated At
string format: date-time
Example
{ "items": [ { "room_code": "" } ]}Validation Error
Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationErrorobject
ctx
Context
object
input
Input
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
Example generated
{ "detail": [ { "ctx": {}, "input": "example", "loc": [ "example" ], "msg": "example", "type": "example" } ]}